<template>
	<view class="loadingP">
		<image src="@/static/other/loadingIcon.png" mode="" class="loadingPic"></image>
		<view class="loadingTxt">
			页面加载中...
		</view>
	</view>
</template>

<script>
	export default {
		name: "loadingPage",

		// props: ['show'],
		data() {
			return {

			};
		}
	}
</script>

<style lang="scss" scoped>
	@import "./index.scss";
</style>